ArcPad 10.2.3 not (yet) supported

Within the last week, Esri released ArcPad 10.2.3 into their customer portal. At present, we do not support this version in Trimble Positions. In fact, installing Trimble Positions ArcPad extension 10.2.2.1 will cause ArcPad 10.2.3 to stop functioning. It is our intent to support this version in a future release.

This entry was posted in Known Issues. Bookmark the permalink.